/**/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: top;
	background-repeat: repeat-x;
	background-image: url(images/PageBg.jpg);
	background-color: #ebe099;
	color: #53532a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

a
{
	color: #5a180c;
}
a:hover
{
	text-decoration:none;
}
a.Small
{
	font-size:11px;
	text-decoration:underline;
}

a.Small:hover
{
	font-size:11px;
	text-decoration:none;
	color: #4c4b4b;
}

img
{
	border-style: none;
}

.Box, textarea, input
{
	border-style: solid;
	border-width: 1px;
	border-color: #b45340 #b45340 #b45340 #b45340;
	background-color: #f0f0f0;
}

input[type=text]
{
	 color:#31333a;
	 font-weight:normal;
	 font-family:Arial, Helvetica, sans-serif;
}

input[type=radio]
{
	border-width:0px; 
	background-color:#FFF
}

input[type=checkbox]
{
	border-width:0px; 
	background-color:#FFF
}

input[type=password]
{
	 color:#31333a;
	 font-weight:normal;
	 font-family:Arial, Helvetica, sans-serif;
}
input[type=submit]
{
	border-width: 2px;
	background-color: silver;
	border-color: #827d00;
}
input[type=button]
{
	border-width: 2px;
	background-color: silver;
	border-color: #827d00;
}

.Small
{
	font-size:10px;
}
	
.SmallB
{
	font-size:8pt;
	font-weight: bold;
}
	
.StdB
{
	font-size:12px;
	font-weight: bold;
}

.Title
{
	font-size:13px;
	font-weight: bold;
}

.TitleM
{
	font-size:13px;
	font-weight: bold;
	color: maroon;
}

.GridTitleG
{
	font-size:13px;
	font-weight: bold;
	color: white;
	background-color: #3f3f3f;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.Error
{
	font-size:11px;
	color:red;
	line-height:14px;
	font-weight:bold;
}

.Std
{
    FONT-SIZE: 10pt;
    COLOR: #363636;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.Heading
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11pt;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(/images/headingBg.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 6px 0px 6px 35px;
}

.MainTable
{
	width:966px;
	margin:auto;
}

.MainTablePop
{
	width:780px;
	margin:auto;
}

.MainTd
{
	background-image: url(/images/FooterBg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 250px;
}

.MainTdPop
{
	background-image: url(/admin/images/FooterBgPop.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 250px;
}

/*related to report*/
.GridTitle
{
	background-color: #993300;
	color: White;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: 900
}
.BgRow
{
	background-color: #fdeae6;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.Bg1
{
	background-color: #fefde5;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.bullet
{
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #b45340;
	text-decoration: underline;
	background-image: url(images/newBullet.gif);
	background-repeat: no-repeat;
	background-position: left center;	
	padding:0px 0px 0px 20px;
}


/*New classes added for new layout*/
.HeaderDynamicArea
{
	background-image: url(../images/dynamicAreaBg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font:bold 32px Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:0px 60px 10px 60px;
	*padding:0px 30px 10px 30px;
	*margin:0px 0px 0px 0px;
	width:409px;
	
	*width:555px;
	*background-position: 0px 0px;
	letter-spacing: 0.4em;
}
.logo
{
	padding:10px 20px;
	*width:40%;
}
.table-center
{
	
	margin:0px auto;
	width:890px;
}
.table-bg
{
	background-color:#E7DE99;

}
.table-bg-2
{
	background-image: url(../images/content-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding:0px 32px 0px 32px;
}
/*Classes for drop down starts here*/

.dropdown {
	font-weight:bold;} 

.dropdown div {
	position:absolute;
	overflow:hidden;
	width:150px;
	display:none;
	z-index:200;
	opacity:0;
	background-color: #E7DE99;
	*top:159px;
	_top:0px;

}

.dropdown ul {width:150px; border:2px solid #535403; list-style:none; border-top:none; margin:0px; padding:0px;} 
.dropdown li {display:inline; width:100%; margin:0px; padding:0px;} 
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	color:#ffffff;
	text-decoration:none;
	background-color: #535403;
	padding:3px 3px 3px 5px;
}
.dropdown a:hover {background:#b3b228; color:#ffffff} .dropdown .underline {border-bottom:1px solid #b3b228} 

/*Newly added classes*/
.HeaderDynamicArea2
{
	/*font:bold 0.85em Arial, Helvetica, sans-serif;*/
	color: #333333;


}
.HeaderDynamicArea2 td
{
	padding:3px 70px 0px 20px;
	*padding:3px 70px 0px 40px;
}
.HeaderDynamicArea2 em
{
	color: #9F5443;
}
.HeaderDynamicArea2 a
{
	/*font:bold 0.85em Arial, Helvetica, sans-serif;*/
	color: #333333;
	text-decoration:underline;

}
.HeaderDynamicArea2 a:hover
{
	color: #9F5443;
	text-decoration:none;
}



/*Text box and text area classes for round boxes*/

/* attributes of the container element of textbox */
.loginboxdiv{
height:30px;
width:183px;
background:url(../images/login_bg.gif) no-repeat left bottom;
}
/* attributes of the input box */
.loginbox
{
background:none;
border:none;
width:172px;
height:20px;
margin:5px 0px 0px 5px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
outline:none;
border:none;
}


/*******************************************************************/

/*Text box and text area classes for round boxes*/
/* attributes of the container element of textbox */
.textboxdiv{
	height:25px;
	width:183px;
	background-image: url(../images/textbox_180.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* attributes of the input box */
.textbox
{
background:none;
border:none;
width:172px;
height:20px;
margin:2px 0px 0px 4px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
outline:none;
border:none;
}
/* attributes of the container element of textbox */
.textboxdivsmall{
height:25px;
width:135px;/*previous was 183px*/
background:url(../images/textbox_120.gif) no-repeat 15px bottom;
}
/* attributes of the input box */
.textboxsmall
{
background:none;
border:none;
width:110px;
height:20px;
margin:2px 0px 0px 10px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
outline:none;
border:none;
}
/* attributes of the container element of textbox */
.textboxdivsmall2{
	height:25px;
	width:135px;
	background-image: url(../images/textbox_120.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* attributes of the input box */
.textboxsmall2
{
background:none;
border:none;
width:110px;
height:20px;
margin:2px 0px 0px 5px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
outline:none;
border:none;
}
/*Big text box like email, bigger card code etc*/
.bigtextboxdiv
{
	height:25px;
	width:240px;
	background-image: url(../images/textbox_240.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bigtextbox
{
	background:none;
	border:none;
	width:230px;
	height:20px;
	margin:2px 0px 0px 5px;
	line-height:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	outline:none;
	border:none;
}
/* text area classes starts here*/
.textareaboxsmalldiv{
height:70px;
width:200px;
background:url(../images/textarea_70_bg.gif) no-repeat left bottom;
}
/* attributes of the textarea box */
.textareaboxsmall
{
background:none;
border:none;
width:186px;
height:61px;
margin:1px 4px 0px 7px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
outline:none;
border:none;
resize:none;
}

/* text area classes starts here*/
.textareaboxmediumdiv{
height:110px;
width:250px;
background:url(../images/textarea_110_bg.gif) no-repeat left bottom;
}
/* attributes of the textarea box */
.textareaboxmedium
{
background:none;
border:none;
width:236px;
height:101px;
margin:1px 4px 0px 7px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
outline:none;
border:none;
resize:none;
}
/**********************/
/* text area classes starts here*/
.textareaboxdiv{
height:150px;
width:305px;
background:url(../images/textarea_bg.gif) no-repeat left bottom;
}
/* attributes of the textarea box */
.textareabox
{
background:none;
border:none;
width:287px;
height:138px;
margin:2px 4px 0px 7px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
outline:none;
border:none;
resize:none;
}
/******classes for buttons*********/
.spanbg {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    
    display: block;
    float: left;
	margin:0px 5px;
    height: 24px;
    padding-right: 10px; 
	*padding-right: 8px; 
    
}

.button {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 10px;
	*padding: 5px 0 5px 5px;
	color: #444;
	font: normal 12px arial, sans-serif;
    height: 24px;
	text-decoration: none;
	border:none;
	cursor:pointer;
}
/*********Round Box Classes************/
.headingBg
{
	background-image: url(../images/headingroundBg.gif);
	background-repeat: repeat-x;
	background-position: left top;	
	padding:4px 0px 0px 0px;
}
.leftsidebg
{
	background-image: url(../images/leftSideBg.gif);
	background-repeat: repeat-y;
	background-position: left top;	
}
.rightsidebg
{
	background-image: url(../images/rightSideBg.gif);
	background-repeat: repeat-y;
	background-position: left top;	
}
.centerbottombg
{
	background-image: url(../images/centerBottomBg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.contentBg
{
	background-color: #e7de99;
}

/********************** Class for popup ***********************/
.HeadingPopup
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11pt;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(/images/headingBgPopup.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 5px 0px 5px 35px;
}
.GridTitle a
{
	background-color: #993300;
	color: White;
	}
	/* By Shilpa */
.textboxdivNumsmall{
height:25px;
width:85px;/*previous was 183px*/
background:url(../images/textbox_80.gif) no-repeat 15px bottom;
background-position:left; 
}

/* attributes of the input box */
.textboxNumsmall
{
background:none;
border:none;
width:90px;
height:20px;
margin:2px 0px 0px 5px;
line-height:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
outline:none;
border:none;